gquilt 0.25-2 source package in Ubuntu

Changelog

gquilt (0.25-2) unstable; urgency=low

  * build for all supported python versions (Closes: #624609)
    - Thanks Scott Kitterman for the patch.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  20 Jun 2011 08:41:21 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-20
Uploaded to:
Oneiric
Original maintainer:
Christine Spang
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gquilt_0.25.orig.tar.gz 122.0 KiB 6cc8380e1475166ccd1ea339f691af85b0ca1dd64222046440734f4f4b97d846
gquilt_0.25-2.debian.tar.gz 5.2 KiB 0d5c0b1471afdeaf07fa2a45fde63ffb3c60858139848193de760ac46aa92442
gquilt_0.25-2.dsc 1.7 KiB e764933500ed5af9b1a3c1097ce762bfc118c85aa769a5ff2510fdb47e2ada6c

Available diffs

View changes file

Binary packages built by this source

gquilt: graphical wrapper for quilt and/or mercurial queues

 Quilt and mercurial are programs that manages a series of patches,
 with a focus on handling patch dependencies and allowing easy
 management of large sets of patches.
 .
 Gquilt is a GTK+-based GUI wrapper for the quilt and mercurial
 programs, providing a simple graphical interface for a range of
 commands.